.b-man-item-list{
   width: 100%;
   display: flex;
   flex-direction: row;
   justify-content: center;
   flex-wrap: wrap;
}

.person_pic{
   border-radius: 90px;
   width: 186px;
   height: 186px;
   overflow: hidden;
}

@media (max-width: 500px) {
   .person_pic{
      width: 145px;
      height: 145px;
   }
}

.b-man-item{
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   margin-left: 50px;
   margin-right: 50px;
}


.person_pic img {
   transition-duration: 0.3s;
}
.b-man-item:hover .person_pic img{
   transform: scale(1.1);
}

.b-man-item:hover .person_name{
   color: #159FA1;
}

.person_pic img{
   height: 100%;
   width: 100%;
}

.person_name{
   margin-top: 36px;
   font-family: Akrobat;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   line-height: 26px;
   text-align: center;
   color: #2D3540;
}

.person_name:hover{
   color: #159FA1;
}

.person_link{
   text-decoration: none;
}

.person_company_and_position{
   max-width: 254px;
   margin-top: 36px;
   height: auto;
   font-family: Akrobat;
   font-style: normal;
   font-weight: 500;
   font-size: 18px;
   line-height: 24px;
   text-align: center;
   color: #2D3540;
}

.person{
   display: flex;
   flex-direction: column;
   align-items: center;
   text-align: center;
}

.person_town{
   font-family: Akrobat;
   font-style: normal;
   font-weight: 500;
   font-size: 14px;
   line-height: 24px;
   text-align: center;
   color: #677880;
}

.person_town b{
   font-family: Akrobat;
   font-style: normal;
   font-weight: 700;
   font-size: 18px;
   line-height: 24px;
   text-align: center;
   color: #2D3540;
}
